Subject: Re: bug#8492: 23.3; Time to use a different binding for completion?

From: Lennart Borgman <[email-masked]>
Date: Wed, 20 Apr 2011 23:59:05 +0200

On Wed, Apr 20, 2011 at 4:16 PM, Stefan Monnier
<[email-masked]> wrote:
>
> One that comes to mind is C-M-/ (currently bound to dabbrev-completion,
> so somewhat compatible) but I'm not sure if it's convenient enough.

Which is a problematic binding if you do not use US keyboard.